<?xml version='1.0'?>

<reference anchor='RFC3225'>

<front>
<title>Indicating Resolver Support of DNSSEC</title>
<author initials='D.' surname='Conrad' fullname='D. Conrad'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3225' />
<format type='TXT' octets='11548' target='ftp://ftp.isi.edu/in-notes/rfc3225.txt' />
</reference>
